FREEFOAM-FLUENT3DMESHTOFOAM(1)

NAME
freefoam-fluent3DMeshToFoam - Converts a Fluent mesh to OpenFOAM format.

SYNOPSIS

freefoam fluent3DMeshToFoam [-ignoreCellGroups <cell group names>] [-help] [-scale <number>] [-srcDoc] [-ignoreFaceGroups <face group names>] [-case <dir>] [-doc]

DESCRIPTION

TODO write detailed description

OPTIONS

-ignoreFaceGroups <face group names>
    ignore face groups

-ignoreCellGroups <cell group names>
    ignore cell groups

-scale <number>
    scale factor

-case <dir>
    case directory

-help
    display help message

-doc
    open Doxygen documentation of this application

-srcDoc
    open source code of this application

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.